## user-de 0.7

=== debian/changelog ===
user-de (0.7) frozen unstable; urgency=low

  * dropped 'recommends bash'
  * changed [C-home]/[C-end] to [(control home)]/[(control end)] (thanks
    to Dirk Luetjens <dirk@luedi.oche.de>)
  * really added README into package (thanks to Viehweger Thomas
    (UC-ON/ERD3)" <Thomas.Viehweger@pcm.bosch.de>)

 -- Christian Leutloff <leutloff@debian.org>  Sun, 15 Mar 1998 21:16:34 +0100

user-de (0.6) unstable; urgency=low

  * improved emacs file, thanks to Stig Sandbeck Mathisen <ssm@online.no>
  * added copyright file (#16037)
  * don't patch /etc/profile any more, as it's not allowed to modify
    config files from other packages
  * Bug#18125: fixed, hopefully without breaking other installations
  * Bug#18109: set LC_ALL=de_DE
  * Bug#18105: fixed
  * checked with lintian

 -- Christian Leutloff <leutloff@debian.org>  Fri, 20 Feb 1998 18:48:50 +0100

user-de (0.5) unstable; urgency=low

  * removed inputrc as it's now one in bash

 -- Christian Leutloff <leutloff@debian.org>  Mon, 10 Nov 1997 20:48:27 +0100

user-de (0.4) unstable; urgency=low

  * changed postrm according #11785
  * changed postrm to remove unchanged symlinks (fix #11551)

 -- Christian Leutloff <leutloff@debian.org>  Sun,  3 Aug 1997 22:10:44 +0200

user-de (0.3) unstable; urgency=low

  * added XNLSPATH
  * configfile for emacs added

 -- Christian Leutloff <leutloff@debian.org>  Wed, 25 Jun 1997 21:25:40 +0200

user-de (0.2) unstable; urgency=low

  * Initial Release.

 -- Christian Leutloff <leutloff@debian.org>  Thu, 29 May 1997 11:47:18 +0200

Local variables:
mode: debian-changelog
End:
