## user-de 0.8

=== debian/changelog ===
user-de (0.8) unstable; urgency=low

  * iso-syntax isn't available under emacs20, changed config file
    for emacs accordingly (thanks to Andreas Voegele
    <andreas@voegele.apl.s.shuttle.de>
  * changed bash-aliases-de from /bin/sh to /bin/bash and add-alias to
    add_alias (thanks to Joerg Martin Liebner <liebner@Golem_XIV.jmlnet>,
    Bug#26063)
  * Bug#18793 fixed in previous release
    
 -- Christian Leutloff <leutloff@debian.org>  Thu, 10 Sep 1998 21:16:34 +0100
