=== debian/control ===
Source: user-de
Section: misc
Priority: optional
Maintainer: Christian Leutloff <leutloff@debian.org>
Standards-Version: 2.4.0.0

Package: user-de
Architecture: all
Suggests: manpages-de, wgerman, igerman
Description: Settings for german speaking users
 Using this package it is possible to set the default language
 used in the Debian GNU/Linux System easier (using /etc/language-de).
 .
 Provides also /etc/bash_aliases-de and a configfile for emacs.
 .
 This package contains additional common alias definitions for bash.
 .
 This package is a quick hack to provide some useful features. It
 should be obsoleted by the upcoming configuration and system
 management tools (it's getting smaller ;-).
 .
 Please read the file /usr/doc/user-de/README carefully to make this
 package fully functional.
