## user-de 0.18

=== debian/changelog ===
user-de (0.18) unstable; urgency=low

  * Changed default locale to de_DE@euro.
  * Removed suggestion of no longer existant package task-german.
  * Added suggestion of a number of xfonts-* containing fonts in the
    iso-8859-15 encoding containing the Euro symbol (as this is now the
    recommended locale).

 -- Michael Piefel <piefel@debian.org>  Fri,  9 Nov 2001 20:11:53 +0100

user-de (0.17) unstable; urgency=low

  * New maintainer (closes: #100269)
  * Minor corrections (according to my own preferences)

 -- Michael Piefel <piefel@debian.org>  Fri,  6 Jul 2001 17:13:23 +0200

user-de (0.16) unstable; urgency=low

  * Corrected typo in copyright file. 
  * Added Build-Depends in control.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Mon, 26 Mar 2001 17:28:49 +0200

user-de (0.15) unstable; urgency=low

  * Fixed the setting for German manpages in language-de.
  * Rearranged the aliases in bash_aliases, and added some new ones. 
  * Added a hint in README how to use the aliases in non-login shells.
  * Added w3m as suggested package, because some aliases use it as default.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Fri, 16 Feb 2001 17:22:07 +0100

user-de (0.14) unstable; urgency=low

  * Corrected some bashisms in language.de; closes: #84794.
  * Changed the default for manpages from English to German;
    closes: #84797.
  * Revised bash_aliases.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Sun,  4 Feb 2001 15:08:14 +0100

user-de (0.13) unstable; urgency=low

  * Corrected gdm hints in README. 

 -- Dr. Guenter Bechly <gbechly@debian.org>  Fri,  2 Feb 2001 17:54:42 +0100

user-de (0.12) unstable; urgency=low

  * Added bookmarks as suggested package. 

 -- Dr. Guenter Bechly <gbechly@debian.org>  Thu, 18 Jan 2001 22:05:17 +0100

user-de (0.11) unstable; urgency=low

  * Removed the suggestion of installmanual-de (obsolete and removed package). 

 -- Dr. Guenter Bechly <gbechly@debian.org>  Fri, 12 Jan 2001 00:25:41 +0100

user-de (0.10) unstable; urgency=low

  * Changed the suggested dictionaries from wgerman and igerman
    to wngerman and ingerman (new German spelling), and added
    installmanual-de and task-german as suggested packages.
  * bash_aliases-de was moved from /etc to /usr/share/doc/user-de/examples,
    renamed to bash_aliases, and completely revised;
    closes: #40225.
  * Amended README for Gnome/GDM settings;
    closes: #75175 #76153.
  * Deleted the settings for Emacs/XEmacs since they broke new
    versions of these editors. If you want Emacs language settings
    back in user-de, please send me a patch, since I do not use Emacs.
    closes: #39531 #66576 #81661.
  * Removed the obsolete RCS directory from the source package.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Tue,  9 Jan 2001 14:32:36 +0100

user-de (0.9) unstable; urgency=low

  * The package is adopted and rebuilt by the new maintainer
    Dr. Guenter Bechly <gbechly@debian.org>
    (closes: #68221)
  * Updated the Standards-Version in control file to 3.1.1.
  * Updated the copyright files.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Sun, 29 Oct 2000 15:02:15 +0100
