=== debian/control ===
Source: user-de
Section: misc
Priority: optional
Maintainer: Michael Piefel <piefel@debian.org>
Build-Depends: debhelper (>> 2.0.0)
Standards-Version: 3.5.0

Package: user-de
Architecture: all
Suggests: manpages-de, wngerman, ingerman, xfonts-100dpi-transcoded, xfonts-75dpi-transcoded, xfonts-jmk, bookmarks, w3m
Description: Settings for german speaking users
 Using this package it is possible to set the default language
 used in the Debian GNU/Linux System easier (using /etc/language-de).
 .
 Provides also bash_aliases with useful common aliases and settings
 for the bash shell (not only for German speaking users).
 .
 This package is a quick hack to provide some useful features. It
 will hopefully be obsoleted by the upcoming configuration and system
 management tools.
 .
 Please read the file /usr/share/doc/user-de/README carefully to make this
 package fully functional.
