=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,12 @@
 #!/usr/bin/make -f
-#                                                         -*- makefile -*-
-# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
-# This version is for packages that are architecure independant.
+# Sample debian/rules that uses debhelper.
+# GNU copyright 1997 to 1999 by Joey Hess.
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+# This is the debhelper compatability version to use.
+export DH_COMPAT=1
 
 build:build-stamp
 build-stamp:
@@ -32,21 +34,21 @@
 	dh_clean -k
 	dh_installdirs
 
-        # Add here commands to install the files into debian/tmp
-	cp bash_aliases-de language-de debian/tmp/etc/
-	cp emacs debian/tmp/etc/emacs/site-start.d/50user-de.el
+#	Add here commands to install the files into debian/tmp
+	install -d -o root -g root -m 755 debian/tmp/etc
+	install -p -o root -g root -m 644 language-de debian/tmp/etc
 
-	dh_installdocs debian/README
-	dh_installexamples
-	dh_installmenu
+	dh_installdocs README
+	dh_installexamples bash_aliases
+#	dh_installmenu
 #	dh_installinit
-	dh_installcron
+#	dh_installcron
 #	dh_installmanpages
 #	dh_undocumented
 	dh_installchangelogs 
 	dh_compress
 	dh_fixperms
-	dh_suidregister
+#	dh_suidregister
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
