## user-de 0.20

=== debian/changelog ===
user-de (0.20) unstable; urgency=low

  * Add doc-linux-de suggestion (closes: #216005)

 -- Michael Piefel <piefel@debian.org>  Mon, 20 Oct 2003 11:34:04 +0200

user-de (0.19) unstable; urgency=low

  * Changed default locale to de_DE.UTF-8. Will this cause problems for some
    people? Probably, but it's the right way to go anyway.
  * Remove bash_aliases, as it doesn't belong here.
  * Clean up README.
  * Make sure once more the package doesn't actually do anything but install
    some docs (closes: #166455)
  * Reject the idea of configurability (closes: #118919)

 -- Michael Piefel <piefel@debian.org>  Sun, 12 Jan 2003 13:26:02 +0100
