=== debian/control ===
Source: user-de
Section: misc
Priority: optional
Maintainer: Michael Piefel <piefel@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.1

Package: user-de
Architecture: all
Suggests: manpages-de, doc-linux-de, wngerman, ingerman, euro-support
Description: Settings for German speaking users
 Using this package it is possible to set the default language
 used in the Debian GNU/Linux System easier (using /etc/language-de).
 .
 This package is a mere documentation package. It has largely obsoleted
 by Debian's standard configuration and system management tools.
 .
 Please read the file /usr/share/doc/user-de/README carefully to make this
 package fully functional.
