=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,10 @@
 #!/usr/bin/make -f
-# Sample debian/rules that uses debhelper.
-# GNU copyright 1997 to 1999 by Joey Hess.
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=1
+export DH_COMPAT=4
 
 build:build-stamp
 build-stamp:
@@ -34,12 +32,9 @@
 	dh_clean -k
 	dh_installdirs
 
-#	Add here commands to install the files into debian/tmp
-	install -d -o root -g root -m 755 debian/tmp/etc
-	install -p -o root -g root -m 644 language-de debian/tmp/etc
+	dh_install language-de etc
 
 	dh_installdocs README
-	dh_installexamples bash_aliases
 #	dh_installmenu
 #	dh_installinit
 #	dh_installcron
